Subject: 3-D fast sine-transform

From: Hong <[email-masked]>
Date: Fri, 25 Jan 2002 19:09:54 -0500

Dear cclers,
I need to use 3-D fast sine transform (FST) in my codes, but I can only
find 1-D FST code. A simple way to do 3d FST is build it from 1-D FST.
That's what I am using now. I suspect that's not the optimal way  and I wonder
whether there are more efficient  implimentations.  Could you give me
some suggestions or advice? 
Thanks!
    Hong Jiang